﻿/*新版会员中心开始*/
.container {
    width: 1200px;
    box-sizing: border-box;
    margin: 0 auto 35px;
    padding: 0 7px;
}

    .container:after, .container:before {
        content: "";
        display: table
    }

.sidebar-wrapper {
    letter-spacing: 1px;
    width: 160px;
    box-sizing: border-box;
    float: left;
    margin-right: 24px;
}

    .sidebar-wrapper .logo, .sidebar-wrapper .picture-logo img {
        width: 160px;
        height: 160px;
        display: block;
        cursor: pointer;
        margin-bottom: 10px;
    }

img {
    border-style: none;
}

.sidebar-wrapper .logged {
    background-color: #302f33;
    padding: 8px 0 2px;
    margin-bottom: 10px;
    position: relative;
}

    .sidebar-wrapper .logged .ring-wrapper {
        position: absolute;
        top: 10px;
        right: 10px;
        z-index:2;
    }

        .sidebar-wrapper .logged .ring-wrapper .ring-ring {
            width: 14px;
            height: 16px;
            background: url(../images/xx.webp) no-repeat;
            background-size: cover;
            cursor: pointer;
            transform-origin: top center;
        }

        .sidebar-wrapper .logged .ring-wrapper .count {
            position: absolute;
            top: -15px;
            right: -15px;
            color: #fff;
            font-size: 20px;
            width: 28px;
            height: 28px;
            line-height: 28px;
            border-radius: 50%;
            background-color: #ff2e11;
            border: 2px solid #403e43;
            transform: scale(.5);
            text-align: center;
            overflow: hidden;
        }

.sidebar-wrapper .info-wrapper {
    padding-left: 8px;
    z-index:1;
}

    .sidebar-wrapper .info-wrapper .user-level {
        font-size: 12px;
        width: unset;
        height: 17px;
        line-height: 17px;
        background-color: #5b5a5b;
        border-radius: 9px;
        color: #fff;
        text-align: center;
        cursor: pointer;
        margin-bottom: 2px;
        padding: 2px 12px;
    }

    .sidebar-wrapper .info-wrapper .user-name {
        position: relative;
    }

        .sidebar-wrapper .info-wrapper .user-name span {
            font-size: 14px;
            color: #fff;
            max-width: 129px;
            overflow: hidden;
            vertical-align: super;
            cursor: pointer;
        }

    .sidebar-wrapper .info-wrapper .ud-line {
        width: 152px;
        height: 1px;
        background-color: #434242;
        position: absolute;
        bottom: 0;
        left: -4px;
    }

    .sidebar-wrapper .info-wrapper .user-amount {
        margin-bottom: 12px;
        position: relative;
        padding-bottom: 3px;
        padding-top: 2px;
    }

        .sidebar-wrapper .info-wrapper .user-amount:after, .sidebar-wrapper .info-wrapper .user-amount:before {
            content: "";
            display: table;
        }

        .sidebar-wrapper .info-wrapper .user-amount span {
            font-size: 14px;
            font-weight: 700;
            background-image: linear-gradient(135deg, #ffd96b, #f9ab10);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFD96B", endColorstr="#F9AB10", GradientType=1);
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
            float: left;
            line-height: 21px;
            margin-right: 3px;
            cursor: pointer;
        }

        .sidebar-wrapper .info-wrapper .user-amount .refresh {
            width: 17px;
            height: 15px;
            background: url(../images/sx.webp) no-repeat;
            float: right;
            background-size: 100% 100%;
            cursor: pointer;
            margin-top: 3px;
            margin-right: 4px;
        }

        .sidebar-wrapper .info-wrapper .user-amount:after {
            clear: both;
        }

        .sidebar-wrapper .info-wrapper .user-amount:after, .sidebar-wrapper .info-wrapper .user-amount:before {
            content: "";
            display: table;
        }

.sidebar-wrapper .logged .money-wrapper {
    margin-bottom: 5px;
}

.sidebar-wrapper .money-wrapper {
    margin-bottom: 10px;
}

    .sidebar-wrapper .money-wrapper:after {
        clear: both;
    }

    .sidebar-wrapper .money-wrapper:after, .sidebar-wrapper .money-wrapper:before {
        content: "";
        display: table;
    }

.sidebar-wrapper .logged .money-wrapper .new-money-btn {
    float: left;
    width: 33.333%;
    font-size: 12px;
    text-align: center;
    position: relative;
    cursor: pointer;
}

    .sidebar-wrapper .logged .money-wrapper .new-money-btn.deposit .btn-img {
        width: 26px;
        height: 20px;
        background-image: url(../images/ck.webp);
    }

    .sidebar-wrapper .logged .money-wrapper .new-money-btn.deposit:hover .btn-img {
        background-image: url(../images/ck1.webp);
    }

    .sidebar-wrapper .logged .money-wrapper .new-money-btn .btn-img {
        margin: 0 auto 8px;
        background-size: cover;
    }

    .sidebar-wrapper .logged .money-wrapper .new-money-btn span {
        color: #eee;
    }

    .sidebar-wrapper .logged .money-wrapper .new-money-btn:first-child:after, .sidebar-wrapper .logged .money-wrapper .new-money-btn:nth-child(2):after {
        content: "";
        display: block;
        width: 1px;
        height: 25px;
        position: absolute;
        top: 6px;
        right: 0;
        background-color: #4f4f4f;
    }

    .sidebar-wrapper .logged .money-wrapper .new-money-btn.rebate .btn-img {
        margin: 0 auto 6px;
        width: 22px;
        height: 22px;
        background-image: url(../images/xm.webp);
    }

    .sidebar-wrapper .logged .money-wrapper .new-money-btn.rebate:hover .btn-img {
        background-image: url(../images/xm1.webp);
    }

    .sidebar-wrapper .logged .money-wrapper .new-money-btn.withdraw .btn-img {
        width: 26px;
        height: 20px;
        background-image: url(../images/qk.webp);
    }

    .sidebar-wrapper .logged .money-wrapper .new-money-btn.withdraw:hover .btn-img {
        background-image: url(../images/qk1.webp);
    }

.sidebar-wrapper .tab-wrapper {
    min-height: 430px;
    margin-bottom: 2px;
    background-color: #272629;
    position: relative;
}

    .sidebar-wrapper .tab-wrapper .side-tab.active, .sidebar-wrapper .tab-wrapper .side-tab:hover {
        opacity: 1;
        background-color: #403e43;
    }

    .sidebar-wrapper .tab-wrapper .side-tab {
        font-size: 14px;
        opacity: .6;
        color: #fff;
        box-sizing: border-box;
        height: 44px;
        line-height: 44px;
        cursor: pointer;
        transition: .3s;
        position: relative;
        text-align: center;
    }

        .sidebar-wrapper .tab-wrapper .side-tab.active:after, .sidebar-wrapper .tab-wrapper .side-tab:hover:after {
            transform: scaleY(1);
        }

        .sidebar-wrapper .tab-wrapper .side-tab:after {
            content: "";
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            width: 4px;
            height: 100%;
            background-color: #bf423b;
            transform: scaleY(0);
            transform-origin: center top;
            transition: .3s;
        }

    .sidebar-wrapper .tab-wrapper .logout-tab {
        color: hsla(0, 0%, 100%, .6);
        position: relative;
        left: 0;
        bottom: 0;
        width: 100%;
        text-align: center;
        cursor: pointer;
        padding-bottom: 8px;
    }

        .sidebar-wrapper .tab-wrapper .logout-tab:before {
            content: "";
            display: block;
            width: 126px;
            height: 1px;
            background-color: rgba(67, 66, 66, .5);
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            margin: -10px auto;
        }

        .sidebar-wrapper .tab-wrapper .logout-tab .lg-icon {
            width: 20px;
            height: 20px;
            background-image: url(../images/tc.webp);
            background-size: cover;
            margin: 17px auto 8px;
        }

        .sidebar-wrapper .tab-wrapper .logout-tab:hover .lg-icon {
            background-image: url(../images/tc1.webp);
        }

.sidebar-wrapper .service-wrapper {
    background-color: #272629;
    padding-top: 16px;
    padding-bottom: 8px;
    position: relative;
}

    .sidebar-wrapper .service-wrapper:after {
        clear: both;
    }

    .sidebar-wrapper .service-wrapper:after, .sidebar-wrapper .service-wrapper:before {
        content: "";
        display: table;
    }

    .sidebar-wrapper .service-wrapper .hidden-line {
        position: absolute;
        width: 1px;
        height: 35px;
        background-color: #4f4f4f;
        top: 22px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .sidebar-wrapper .service-wrapper .online-btn {
        float: left;
    }

    .sidebar-wrapper .service-wrapper .callback-btn, .sidebar-wrapper .service-wrapper .online-btn {
        width: 79px;
        color: #fff;
        text-align: center;
        font-size: 13px;
        box-sizing: border-box;
        cursor: pointer;
        margin-bottom: 4px;
    }

        .sidebar-wrapper .service-wrapper .online-btn .icon-box {
            background-image: url(../images/kf.webp);
        }

        .sidebar-wrapper .service-wrapper .online-btn:hover .icon-box {
            background-image: url(../images/kf1.webp);
        }

        .sidebar-wrapper .service-wrapper .callback-btn .icon-box {
            background-image: url(../images/dh.webp);
        }

        .sidebar-wrapper .service-wrapper .callback-btn:hover .icon-box {
            background-image: url(../images/dh1.webp);
        }

        .sidebar-wrapper .service-wrapper .callback-btn .icon-box, .sidebar-wrapper .service-wrapper .online-btn .icon-box {
            width: 34px;
            height: 34px;
            margin: 0 auto 8px;
            background-size: cover;
        }

        .sidebar-wrapper .service-wrapper .callback-btn span, .sidebar-wrapper .service-wrapper .online-btn span {
            opacity: .6;
        }

    .sidebar-wrapper .service-wrapper .callback-btn {
        float: right;
    }

.clearfix {
    clear: both;
}

.sidebar-wrapper .service-wrapper h3 {
    text-align: center;
    color: #d1a581;
    font-weight: 400;
    font-size: 16px;
}

.right-container {
    position: relative;
    width: 1002px;
    float: left;
}

    .right-container:after, .right-container:before {
        content: "";
        display: table;
    }

.notice-wrapper {
    width: 1002px;
    height: 70px;
    float: left;
    position: relative;
    z-index: 0;
    padding: 10px 0;
    box-sizing: border-box;
}

    .notice-wrapper:after {
        clear: both;
    }

    .notice-wrapper:after, .notice-wrapper:before {
        content: "";
        display: table;
    }

    .notice-wrapper .notification {
        /*width: 633px;*/
        width:100%;
        height: 100%;
        float: left;
        overflow: hidden;
        cursor: pointer;
        background-color: #2c2c2d;
        margin-right: 6px;
    }

        .notice-wrapper .notification img {
            display: block;
            box-sizing: border-box;
            float: left;
            padding: 17px 4px 0 8px;
            width: 28px;
        }

        .notice-wrapper .notification .message-wrapper {
            color: #fff;
            opacity: .4;
            float: left;
            margin: 0;
            height: 50px;
            line-height: 50px;
            width: calc(100% - 32px);
            overflow: hidden;
        }

            .notice-wrapper .notification .message-wrapper p {
                white-space: nowrap;
                margin: 0;
                display: inline-block;
                transition-timing-function: linear;
                transform: translateX(1000px);
            }

    .notice-wrapper .search-input {
        width: 363px;
        height: 100%;
        float: left;
        background-color: #242424;
        position: relative;
        z-index: 98;
        padding: 0 15px 0 20px;
        box-sizing: border-box;
    }

        .notice-wrapper .search-input > img {
            display: block;
            box-sizing: border-box;
            float: right;
            padding: 13px 11px 12px 13px;
            width: 49px;
        }

.page-wrapper {
    width: 1002px;
    float: left;
}


.member-body, .dialog-component, .modal-dialog {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #adadad;
}

    .member-body *, .dialog-component *, .modal-dialog * {
        line-height: 1.42857143;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

.member-body {
    visibility: visible;
    background-color: #1a1a1a;
    max-width: 1002px;
    margin: 0 auto;
}

#banner {
    background-image: url(../images/banner.webp);
    background-size: cover;
}

#banner {
    width: 100%;
    position: relative;
    height: 286px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #000;
}

#layout-top-area {
    background-image: linear-gradient(90deg, #3a3736 170px,#2b2923 270px,#544e45 910px,#35322d);
    position: relative;
    display: table;
    width: 100%;
    height: 50px;
}

    #layout-top-area .sider-area {
        color: rgb(216, 173, 119);
        position: absolute;
        width: 200px;
        font-size: 20px;
        text-align: center;
        padding-top: 11px;
        font-family: 黑体;
        margin-top: 3px;
        padding-top: 0;
        width: 180px;
        z-index: 10;
    }

    #layout-top-area .nav-area {
        padding-left: 30px;
        height: 50px;
        border-top-right-radius: 5px;
        border-top-left-radius: 70px;
        border-bottom-right-radius: 70px;
        left: 180px;
        position: absolute;
        right: 0;
        color: #fff;
        font-size: 20px;
        list-style: none;
    }

    #layout-top-area .sider-area span:before {
        content: "\f2be";
        font-size: 30px;
        margin-right: 5px;
        font-family: "FontAwesome";
    }

    #layout-top-area .nav-area li {
        display: inline-block;
        width: 12.5%;
        text-align: center;
        font-size: 16px;
        position: relative;
        line-height: 50px;
    }

        #layout-top-area .nav-area li a {
            display: inline-block;
            width: 98px;
            line-height: 47px;
        }

            #layout-top-area .nav-area li a:hover {
                text-decoration: none;
            }

.nav-area li.active a {
    color: #ffa131;
}

.nav-area li a {
    color: #ffe8bd;
    font-size: 12px;
    font-weight: bold;
}

#layout-main-area {
    display: table;
    /*height: 792px;*/
    height:auto;
    width: 100%;
    position: relative;
}

    #layout-main-area #main-menu {
        border-radius: 3px;
    }

#main-container {
    background-color: #232323;
    margin: 0px;
    vertical-align: top;
    position: relative;
}

#main-container1 {
    padding: 10px;
    background-color: #232323;
    vertical-align: top;
    position: relative;
    width: 100%;
}

.menu-area {
    width: 100%
}

#main-menu {
    width: 20%;
    height: 100%;
    background-color: #bbb7b1;
    padding: 0 10px;
    border-bottom-left-radius: 5px;
    vertical-align: top;
    float: left
}

    #main-menu .list-group {
        margin: 12px 0 0;
    }

        #main-menu .list-group .list-group-item {
            margin: 5px 0;
            color: #fff;
        }

    #main-menu .list-group-item {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        padding-bottom: 6px !important;
        font-size: 16px;
        border: none;
        background-color: transparent;
        margin: 0;
        padding: 0;
        cursor: pointer;
    }

        #main-menu .list-group-item:first-child {
            border-radius: 0;
        }

    #main-menu .list-group .list-group-item a {
        background-color: #fff;
        padding-bottom: 7px;
        border-radius: 5px;
    }

    #main-menu .list-group-item a {
        padding-left: 50px;
        text-align: left;
        text-decoration: none;
        display: inline-block;
        width: 100%;
        padding-top: 7px;
        background-color: #fff;
        padding-bottom: 7px;
        border-radius: 5px;
    }

    #main-menu a:visited, #main-menu a:link {
        color: #333;
    }

    #main-menu .list-group-item a:before {
        font-size: 25px;
        font-family: "FontAwesome";
        margin-left: -30px;
        margin-right: 10px;
        width: 30px;
        display: inline-block;
        text-align: center;
    }

    #main-menu .list-group .list-group-item.active a:after {
        font-size: 25px;
        font-family: "FontAwesome";
        content: "\f0da";
        float: right;
        margin-right: -7px;
        color: #bd512c;
    }

    #main-menu .list-group .list-group-item.active a {
        box-shadow: 4px 6px 8px #888;
        margin-right: -18px;
        color: #fff;
        background-color: #bd512c;
    }

.list-group .payment a:before {
    background-image: url(../images/payment_menu.webp);
    content: "\a0";
}

.list-group .payment.weixin a:before {
    background-position: -90px 0;
}

.list-group .payment.alipay a:before {
    background-position: -60px 0;
}

.list-group .payment.third_pay a:before {
    background-position: -210px 0;
}

.list-group .payment.qqpay a:before {
    background-position: -150px 0;
}

.list-group .member-info a:before {
    content: "\f15c";
}

.list-group .member-password a:before {
    content: "\f023";
    vertical-align: middle;
}

.list-group .member-password1 a:before {
    content: "\f14d";
    vertical-align: middle;
    color: #333
}

.list-group .system-message a:before {
    content: "\f028";
}

.list-group .complaint a:before {
    content: "\f098";
}

.list-group .activity a:before {
    content: "\f018";
}

.list-group .mymessage a:before {
    content: "\f0e0";
}

.info-container .info td {
    padding: 3px;
}

/* 主体 */
.module-main {
    height: auto !important;
    min-height: 650px;
    position: relative;
    padding: 0 10px;
}

.module-main1 {
    height: auto !important;
    min-height: 560px;
    position: relative;
    padding: 0 35px 0 10px;
}

.info-container {
    color: #333;
}

    .info-container .heading {
        border-left: 5px solid #995521;
        padding-left: 10px;
        font-size: 16px;
        line-height: 16px;
        margin-top: 5px;
        margin-bottom: 10px;
        color: #333;
    }

    .info-container .heading {
        border-left-color: rgb(179, 129, 65);
    }

    .info-container .info {
        background-color: #F8F8F8;
        border: 1px solid #ECE8E9;
    }

    .info-container .info {
        padding: 10px;
        font-size: 14px;
        border: 1px solid #ECE8E9;
        border-radius: 5px;
        background-color: #F8F8F8;
        margin-bottom: 20px;
    }

    .info-container .item-info span {
        font-size: 20px;
        color: #DF9917;
    }

.top-menu-area {
    border-radius: 20px;
    width: 250px;
    background-color: #4e4e4e;
    border: 1px solid #4e4e4e;
    padding: 7px 10px;
    color: #333;
    margin: 0 auto;
    text-align: center;
}

    .top-menu-area a.active {
        color: #ec971f;
    }

    .top-menu-area a:hover {
        text-decoration: none;
    }

    .top-menu-area a:first-child {
        border-right: 2px solid #848484;
    }

    .top-menu-area a:last-child {
        padding-left: 4px !important;
    }

    .top-menu-area a {
        padding: 0;
        border: none;
        display: inline;
        vertical-align: middle;
        color: #eae5e5;
        padding: 0 10px;
        border: none;
    }

.module-top {
    margin: 10px 0;
}

.form-group {
    overflow: hidden;
}

    .form-group .info {
        padding-top: 7px;
    }

.list-head-container .list-head {
    background-color: #eceaea;
    padding: 5px 0;
}

.list-head, .list-footer {
    font-weight: bold;
    text-align: center;
    font-size: 15px;
    display: table;
    width: 100%;
}

.exchange td {
    text-align: center;
    padding: 5px !important;
    vertical-align: middle !important;
}

    .exchange td.exchange-money {
        color: #DF9917;
    }

.exchange .btn-sm {
    padding: 2px 5px !important;
}

.info-container .btn-sm:hover {
    padding: 6px 11px !important;
}

.btn-primary {
    background-color: #d34e20;
}

.turn-action {
    margin: 15px auto;
}

    .turn-action a:hover {
        text-decoration: none;
    }

    .turn-action a {
        color: #333;
        display: inline-block;
        width: 60px;
        text-align: center;
        padding: 8px 16px;
        background-color: #F8F8F8;
        margin-right: -5px;
    }

    .turn-action a：visited {
        text-decoration: none;
    }

    .turn-action a.active {
        color: #fff;
        background-color: rgb(78,159,133);
    }

.turn-area label {
    text-align: right;
    padding-top: 7px;
}

.pay-time .col-xs-3 {
    padding-left: 0;
    padding-right: 5px;
}

    .pay-time .col-xs-3:last-child {
        padding-right: 0;
    }

.top-filter {
    overflow: hidden;
}

/* 资金流水 */
.table-top table {
    width: 100%;
    margin-top: 0 !important;
    border: none;
    color: #fff;
}

    .table-top table thead {
        background: #313131
    }

        .table-top table thead th {
            height: 36px;
            text-align: center;
            vertical-align: middle;
            font-size: 14px !important;
            font-weight: normal;
            color: #888;
        }

    .table-top table tbody td {
        padding: 12px 10px 12px 10px;
        text-align: center;
        font-size: 14px !important;
        border-bottom: 0px solid #e6e6e6
    }

/*page*/
.tcdPageCode {
    color: #7d7b79;
    text-align: center;
    width: 800px
}

    .tcdPageCode a {
        display: inline-block;
        color: #fff;
        display: inline-block;
        height: 25px;
        line-height: 25px;
        padding: 0 10px;
        background: linear-gradient(to bottom, #aba8a8, #28343a);
        margin: 0 3px;
        border-radius: 4px;
        vertical-align: middle;
    }

        .tcdPageCode a:hover {
            text-decoration: none;
            color: #fff;
            background-color: #ff6644;
        }

    .tcdPageCode span.current {
        display: inline-block;
        height: 25px;
        line-height: 25px;
        padding: 0 10px;
        margin: 0 3px;
        color: #fff;
        background: linear-gradient(to bottom, #e09d3b, #b36046);
        border-radius: 4px;
        vertical-align: middle;
    }

    .tcdPageCode span.disabled {
        display: inline-block;
        height: 25px;
        line-height: 25px;
        padding: 0 10px;
        margin: 0 3px;
        color: #929191ab;
        background: linear-gradient(to bottom, #696969, #3a3b3c);
        border-radius: 4px;
        vertical-align: middle;
    }

/* message */
.message-item {
    margin-bottom: 15px !important;
    border-radius: 4px;
    box-shadow: 0 0 7px rgba(0,0,0,.06);
}

.message-title {
    font-size: 14px;
    color: #fff;
}

.message-content {
    font-size: 12px;
    color: #777;
    line-height: 20px;
}

/* layer */
.layui-layer-btn .layui-layer-btn0 {
    border-color: rgb(78,159,133) !important;
    background-color: rgb(78,159,133) !important;
}

.loading_shadow {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    background: rgba(255,255,255,0.0);
    z-index: 99999;
    text-align: center;
}

    .loading_shadow .loading_win {
        display: inline-block;
        margin: 40px;
        margin-top: 30%;
    }

.refresh {
    display: inline-block;
    background: url(/web/images/bg-ico.webp) no-repeat center center;
    background-position: -80px -102px;
    width: 18px;
    height: 16px;
    margin-left: 10px;
    margin-top: 3px;
    vertical-align: inherit;
}

.member-container {
    margin-top: 0px;
}


.Hyzx-right h3 {
    font: 15px/42px "microsoft yahei";
    height: 42px;
    color: #333;
    padding: 0 20px 0 0;
    border-bottom: 1px solid #787878;
}

    .Hyzx-right h3 span {
        display: inline-block;
        width: 160px;
        text-align: center;
        font-size: 24px;
    }

.flt {
    float: left;
}

.Hyzx-right h3 .Hyzx-btn {
    margin-top: 5px;
}

.Hyzx-btn.active {
    background: #8d5547;
}

.Hyzx-btn {
    display: block;
    font: 12px/26px arial;
    height: 26px;
    color: #fff;
    text-align: center;
    padding: 0 18px;
    background: #8d5547;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    margin-right: 1px;
    margin-bottom: 1px;
}

    .Hyzx-btn:hover, .Hyzx-btn.active {
        background: #a57f51;
    }

.Hyzx-right h3 .Hyzx-btn:nth-last-of-type(1) {
    position: relative;
    padding-right: 10px;
}

    .Hyzx-right h3 .Hyzx-btn:nth-last-of-type(1):after {
        content: "";
        display: block;
        position: absolute;
        border-top: 26px solid transparent;
        border-left: 16px solid #8d5547;
        top: 0px;
        right: -16px;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
    }

    .Hyzx-right h3 .Hyzx-btn:nth-last-of-type(1):hover:after {
        border-left: 16px solid #a57f51;
    }

.zfu {
    height: 50px;
    line-height: 50px;
    float: left;
    padding: 15px 20px;
}

.bgc {
    background: #353434
}

.zfu:hover {
    background: #353434
}

.abutton {
    font-size: 14px;
    text-decoration: none;
    color: #fff;
    height: 30px;
    line-height: 30px;
    background: linear-gradient(120deg, #fe6c23, #ff1577);
    padding: 4px 24px;
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    box-sizing: border-box;
    border-radius: 50px;
}

.btn-primaryaa {
    background-color: #e44812 !important;
}

#news {
    position: relative;
    height: 40px;
    top: 162px;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    position: fixed;
    z-index: 99;
}

    #news .wrapper:before {
        float: left;
        margin-right: 10px;
        padding-left: 5px;
        color: #ecc866;
        line-height: 40px
    }

#hot-news {
    white-space: nowrap;
    overflow: hidden
}

    #hot-news a {
        color: #d8d4ce;
        font-size: 14px;
        text-decoration: none;
        line-height: 40px
    }

        #hot-news a:hover {
            text-decoration: underline
        }

#marquee {
    width: 600px;
    max-height: 500px;
    margin: 30px auto 0 auto;
    background-color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: default;
    -moz-transition: margin-top ease-in 300ms;
    -o-transition: margin-top ease-in 300ms;
    -webkit-transition: margin-top ease-in 300ms;
    transition: margin-top ease-in 300ms
}

.wrapper {
    position: relative;
    width: 1000px;
    margin: 0 auto;
}
